
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

  <table width="900" border="0" align="center">

    <tr>

      <td><P class="style10">ENTREGA DE MATERIAL</P> <hr />
<p align="center">
	    <form id="form1" name="form1" method="get" action="ejecutarsalida2.php">

          <span class="style5">No. de control del ticket:</span> 

          <input name="consfolio" type="text" class="cuadrotexto" id="consfolio" style="width:100px; font-size:16px; text-align:right;" autocomplete="off" />
	      <input name="Submit2" type="submit" class="botonDefault" value="Validar" />
	    </form>
		</p>
        </td>
    </tr>
</table>

<table width="900" border="0" align="center">

<tr>

      <td align="center">

      <div align="center">

        <p>&nbsp;</p>

        <p>

          <?php if (isset($_GET['error']))

      $error=$_GET['error'];

	  //@$prod=$_GET['prod'];

	  

 {



if (isset ($error))

 {

			  $error=$_GET['error'];

			  //$prod=$_GET['prod'];

			  

			  if($error==1)

			  {

			  echo "<p class='style3'>�Requiere ingresar folio del ticket!.</p>";

			  }

			  if($error==2)

			  {

			  echo "<p class='style3'>�El folio ingresado no existe o la venta fue cancelada, intente con otro!.</p>";

			  }
			  if($error==3)

			  {

			  echo "<p class='style3'>El folio ingresado tiene ya un año de antiguedad, intente con otro!.</p>";

			  }

			  			  	  			  

}

else

{



}



}

  ?>        

        </p>

        <p>&nbsp;</p>
      </div>      </td>

    </tr>

</table>

<script>
	document.getElementById("consfolio").focus();
</script>


